body, html{ font-size:14px; font-family:Calibri; color:#000;  background:url('../img/bgimage.jpg'); } 
.container {
  padding:0;
}
.headerbg{ background: #ff6600; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-family:Calibri; }

h1{  padding:0; color:#fff; text-align:center; text-transform:uppercase;}
h2{ color:#fff;  margin:0; text-align:center;  text-transform:uppercase;}
h3{ color:#ff6600; font-size:24px; margin:0;}
/* Common Functions  */
.floatright{ float:right; }
.floatleft{ float:left; }
.textright{ text-align:right; }
.textcenter{ text-align:center; }
.paddingTop10{ padding-top:10px; }
.paddingTop20{ padding-top:20px; }
.padding5{ padding:5px; }
.padding10{ padding:10px; }
.paddingBottom10{ padding-bottom:10px; }
.paddingBottom20{ padding-bottom:20px; }
.paddingLeft0{ padding-left:0; }
.paddingRight0{ padding-right:0; }
.fontbold{ font-weight:bold; }
.marginTop5{ margin-top:5px;}
.marginTop10{ margin-top:10px;}
.marginTop15{ margin-top:15px;}
.marginLeft5{ margin-left:5px;}
.font12{ font-size:12px; }
.greyBg{ background:#E7E7E7; }

.arrow-box, .arrow-right{ margin-top:50px;}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;	
	
}
.arrow-box{ padding:20px 30px; height:120px; line-height:1;  }
.arrow-box .price{ font-size:48px; font-weight:bold; }
.arrow-box span{ font-size:12px;}
.arrow, .textdesc{ margin-top:40px; }
.textHeading{ font-size:48px; }
.textDescription{ font-size:14px;}

.rightImg img{ width:100%; }
.btnSubmit{ background:#ff6600; color:#fff; float:right; font-size:20px; }

.clear{ clear:both; }
/* Top Navigation */
.navbg{  background:url('../img/nav_bg.png') repeat-x;}
.topNav { float:right; }
.topNav select { display: none; float:left; }
.topNav ul { margin:0; padding:0; list-style-type:none; }
.topNav ul > li { float:left;   }
.topNav ul > li > a{  background: url('../img/icons.png') -84px -184px no-repeat; padding:3px 0 0 25px;display:inline-block; color:#fff; text-decoration:none; cursor:pointer;  }
.topNav ul > li > a:hover{  color:#fff;  }
.topNav .commonValues{ display:block; width:24px; height:24px; float:left; padding-top:0px; }
.topNav .topNavIcon{   }
.topNav .myaccount{ background: url('../img/icons.png') -8px 0px no-repeat;  }
.topNav .webmail{ background: url('../img/icons.png') -33px 0px no-repeat;  }
.topNav .topup{ background: url('../img/icons.png') -60px 0px no-repeat;  }
.topNav .paybill{ background: url('../img/icons.png') -80px 0px no-repeat;  }
.topNav .devicesetup{ background: url('../img/icons.png') -105px 0px no-repeat;  }
/* End Top Navigation */

/* Header Logo */
.topbg{ background: url('../img/icons.png') -0px -0px repeat-x; width:100%; height:42px;   }
.logo{ background: url('../img/icons.png') -15px -40px no-repeat; width:100%; height:133px;   }
.logo::before{ padding-top:-10px; }
/* End Header Logo */

.mainHighlightBox div{ padding-right:0; padding-left:5px;}
.mainHighlightBox img{ width:100%; height:138px;}
.mainHighlightBox .first{ padding-left:15px; }
.mainHighlightBox .last{ padding-right:15px; }
.mainHighlightBox1 li .boxMain{ padding-right:0; padding-left:5px;}
.mainHighlightBox1 li .first{ padding-left:15px; }
.mainHighlightBox1 li .last{ padding-right:15px; }
/* Main Navigation */
.navbg{}
.navigation select { display: none; float:left; }

.navigation{}
.navigation ul { margin:0; padding:0; list-style-type:none; }
.navigation ul > li { float:left; display:inline-block;   margin-right:10px; padding:10px 20px;border-radius: 5px 5px 0 0; }
.navigation ul > li > a{  text-decoration:none; color:#fff; width:100px; }
.navigation ul > li:hover, .navigation ul > li.current{    }
/* End Main Navigation */
/*background Colour*/
.blueBg{ background:#335ae6; }
.darkGreenBg{ background:#00978f; }
.darkOrangeBg{ background:#d6491c; }
.lightBlueBg{ background:#038abd; }
.pinkBg{ background:#d091b5; }
.greyBg{ background:#949494; }
.greenBg{ background:#7bae35; }
.purpleBg{ background:#6e3884; }
.blue1Bg{ background:#0e5d7b; }
.orangeBg{ background:#ee764f; }
.formHeading{ font-weight:bold; font-size:18px;}
/* Image slider */
.carousel img{ width:100%; }
.leftArrow{ background: url('../img/icons.png') -12px -174px no-repeat;  width:27px; height:50px;  
position: absolute;top: 50%;z-index: 5;display: inline-block; }
.rightArrow{ background: url('../img/icons.png') -34px -176px no-repeat;  width:27px; height:50px;  
position: absolute;top: 50%;z-index: 5;display: inline-block; }
/* End Image Slider */

/*Hot Deals Boxes*/
.box{ border:1px solid #c0ab98; width:100%; text-align:center;  position:relative;  margin-bottom:10px; }
.box img{ width:100%; height:250px;}
.boxBtn{ position: absolute; bottom:30%; left:0; background:url('../img/pricearrow.png') top right; width:107px; height:35px; }
.hoticon{ position:absolute; background:url('../img/hoticon.png'); width:44px; height:44px; left:0; top:0; }
.boxHeadline{ text-transform:uppercase;color:#ff6600; font-size:20px; font-weight:bold; padding:5px 10px; }
.boxContent { padding:0 10px 10px;}
.boxBtn a{ font-size: 18px;    color: #fff;    display:inline-block; position: absolute;left: 10px;top: 4px;}
.box:hover .boxHeadline{     }
/*End Hot Deals Boxes*/
.btn-danger{ background:#ff6600; }
/*footer bg*/
.footerbg{ background:#212121; color:#fff; position:fixed; bottom:0; width:100%; }
@media (max-width: 960px) {
	.topNav { float:left; width:100%; }
	.topNav ul     { display: none; }
	.topNav select { display: block; }
	.navigation ul     { display: none; }
	.navigation select { display: block; }
	.paddingRight0{ margin:0;}
}